local ctr = {}

ctr.name = "CSCQuinniganCode/AuroraAquir_CSCQC_ChipCollectible"
ctr.texture = "collectables/CSCQuinnigan/chip/loop0"
ctr.placements = {
    name = "AuroraAquir_CSCQC_ChipCollectible",
    data = {
        value = 1,
        timeLimit = 15.0,
        sprite = "CSCQuinniganChip"
    }
}

return ctr